
/* start frist_nav */
.header .navbar-nav > li{float: right;}
.header .navbar-nav > li > a{color: #6B2504;}
/* start frist_nav */
.normal {
height: 75px;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s;
 background: #3152B9;
    border: none;
   
}
.normal .navbar-nav > li > a {
color: #fff;

}
.normal .navbar-nav > li > a:hover {
color: #fff;

}
.normal .navbar-right {
padding-top: 12px;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s;
}
.navbar-brand {
padding: 0px !important;
}
.navbar-brand img {
height: 75px;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s;
}
.shrink {
height: 75px;
background: rgba(49,82,185,0.9);
   
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s;
}
.shrink .navbar-nav > li > a{color: #FFF;}
.shrink .navbar-nav > li > a:hover{color: #FFF;}
.shrink .navbar-right {

-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s;
}
.shrink .navbar-brand img {
max-height: 75px;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s;
}
body{padding-top: 75px; background: url("../images/body.jpg");
    background-repeat: repeat;}
